A:link    { text-decoration:none }
A:visited { text-decoration:none }
A:active  { text-decoration:none }
A:hover   { color:#FF0000; text-decoration:underline }

body{
  background-color: #6699cc;

  scrollbar-face-color:#FFFFFF;
  scrollbar-track-color:#FFFFFF;
  scrollbar-arrow-color:#000000;
  scrollbar-highlight-color:#FFFFFF;
  scrollbar-shadow-color:#000000;
  scrollbar-3dlight-color:#000000;
  scrollbar-darkshadow-color:#FFFFFF;

  padding-top: 5%;
  padding-bottom: 5%;
  margin-left: 0px;
  margin-right: 0px;
}

body, tr, th, td, A {
  font-family: monospace;
  font-size: 100%;
  color: #333333;
}

.mainframe {
    height: 100%;
}

h1 {
  font-size: 120%;
  font-weight: bold;
}

h2 {
  font-size: 110%;
  font-weight: bold;
  padding: 1em 0em 1em 1em;
  text-align: left;
}

h3 {
  font-size: 100%;
  font-weight: bold;
  padding: 0em 0em 0.5em 0.5em;
  border: solid;
  border-width: 0px 0px 1px 0px;
  border-color: #333333;
}

.contents {
  padding: 0.8em 2em 0.8em 2em;
}

.whatsnew {
  padding: 0.1em 0.4em 1.5em 0.4em;
  font-size: 95%;
}

.logo {
  padding: 0.4em 0.4em 0.2em 0.2em;
}

.navi {
    margin-top: -20px;
    margin-left: 1.5em;
    margin-bottom: 20px;
    font-size: 80%;
}

.sitemap {
    font-size: 80%;
}

.link1 {
    font-size: 95%;
}
